Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.jmeter.monitor.parser
Interface Parser

All Known Implementing Classes:
  ObjectFactory.MonitorParser, ParserImpl

    public interface Parser

Method Summary
`Status` | `parseBytes(byte[] bytes)`
`Status` | `parseSampleResult(SampleResult result)`
`Status` | `parseString(String content)`

Method Detail

### parseBytes

    Status parseBytes(byte[] bytes)

### parseString

    Status parseString(String content)

### parseSampleResult

    Status parseSampleResult(SampleResult result)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache JMeter
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.